body{
    font-family: 'Noto Sans', sans-serif;
}

#main-header{
    margin:0;
    background-color: #2e2e31;
    color:#FFF;
    font-family: 'Noto Sans', sans-serif;
}

h1{
    padding: 30px 0;
    font-family: 'Flamenco', cursive;
    font-size: 64px;
    margin: 0;
}

.wrapper{
    width: 1024px;
    margin: 0 auto;
}

nav > a {
    display:inline-block;
    margin: 10px;
    padding: 2px;
    font-size: 24px;
    text-transform:uppercase;
    color:#FFF;
    text-decoration: none;
}

nav > a:hover {
    color:#666;
}